Subject: Re: [Ltru] Re: New editor's copy of draft-initial-03

From: [email-masked]
Date: Thu, 28 Jul 2005 15:42:15 -0700

In case it is not clear from my participation in this group, I have read 
the draft and support it. 

Here is a starter list of possible language name synonyms for review and 
potential inclusion in the lang tags registry, but I agree that these 
should be reviewed through formal processes and only added if there is 
consensus on the addition of these values for the description field.

Bangla/Bengali
Persian/Farsi
Valencian/Balear/Catalan
Azerbaijian/Azeri
Afghan/Pashto/Pushto
Dzongkha/Bhutani
Gallegan/Galician/Galego
Indonesian/Bahasa
Letzeburgesch/Luxembourgish
Rundi/Kirundi
Tibetan/Bodskad

I welcome comments on the list above if there is disagreement.

Thank you all for your work and assistance!

Karen Broome
Metadata Systems Designer
Sony Pictures Entertainment

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru